
/* Eagle TV */

/* Begin Headers */

h1 {
	font-family:"Arial Rounded", tahoma, sans-serif;
	font-size: 28px;
	font-weight:bold;
	color:#0000ff;
	margin:0px;
	padding:0px;
	}

h2 {
	font-family:"Arial Rounded", tahoma, sans-serif;
	font-size: 24px;
	font-weight:bold;
	color:#0000ff;
	margin:0px;
	padding:0px;
	}

h3 {
	font-family:"Arial Rounded", tahoma, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#000;
	margin:0px;
	padding:0px;
	}


#menulist li a {
	font-weight:bold;
	}
